Bug 146145 - [patch] net-mgmt/flow-tools: add OPTIONS support
Summary: [patch] net-mgmt/flow-tools: add OPTIONS support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-29 09:50 UTC by Frank Wall
Modified: 2011-11-28 16:30 UTC (History)
0 users

See Also:


Attachments
file.diff (500 bytes, patch)
2010-04-29 09:50 UTC, Frank Wall
no flags Details | Diff
patch_flow.txt (798 bytes, text/plain; charset=us-ascii)
2010-05-07 11:33 UTC, Frank Wall
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Wall 2010-04-29 09:50:03 UTC
add OPTIONS support

Fix: apply the patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-04-29 09:50:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Frank Wall 2010-05-07 11:33:28 UTC
> Synopsis:       [patch] net-mgmt/flow-tools: add OPTIONS support
> Arrival-Date:   Thu Apr 29 08:50:03 UTC 2010

Well, my patch is wrong. Attached is a new working patch.
Comment 3 Frank Wall 2010-06-17 09:48:21 UTC
> Responsible-Changed-From-To: freebsd-ports-bugs->stas
> Responsible-Changed-When: Thu Apr 29 08:50:24 UTC 2010
> Responsible-Changed-Why: 
> Over to maintainer (via the GNATS Auto Assign Tool)

1 1/2 months - maintainer timeout?


Regards

Frank Wall
Comment 4 Philip M. Gollucci freebsd_committer 2010-09-12 05:17:43 UTC
Responsible Changed
From-To: stas->pgollucci

maintainer timeout (stas ; 45 days)
Comment 5 Philip M. Gollucci freebsd_committer 2010-09-14 03:58:01 UTC
Responsible Changed
From-To: pgollucci->hrs

stas wants his prs
Comment 6 Hiroki Sato freebsd_committer 2010-09-23 20:18:01 UTC
Responsible Changed
From-To: hrs->stas

Fix the responsible.
Comment 7 Thomas Abthorpe freebsd_committer 2011-11-05 04:11:58 UTC
Responsible Changed
From-To: stas->freebsd-ports-bugs

- back to the heap
Comment 8 Michael Scheidell freebsd_committer 2011-11-24 15:16:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it
Comment 9 dfilter service freebsd_committer 2011-11-28 16:22:40 UTC
scheidell    2011-11-28 16:22:31 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/flow-tools  Makefile 
  Log:
  PR:     146145
  Submitted by:   fw@moov.de
  Reviewed by:    scheidell
  Approved by:    maintainer (fw@moov.de, timeout), gabor (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.31      +7 -1      ports/net-mgmt/flow-tools/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Michael Scheidell freebsd_committer 2011-11-28 16:23:35 UTC
State Changed
From-To: open->closed

Committed